
@font-face {
    font-family: Mulish;
    src: url(../fonts/Mulish-Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Mulish;
    src: url(../fonts/Mulish-Medium.woff2) format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Mulish;
    src: url(../fonts/Mulish-SemiBold.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Mulish;
    src: url(../fonts/Mulish-Bold.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Mulish;
    src: url(../fonts/Mulish-Black.woff2) format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap
}